import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-money-ui-money',
  template: `
    <p>
      ui-money works!
    </p>
  `,
  styles: []
})
export class UiMoneyComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
